<?xml version="1.0" encoding="UTF-8"?>
<topic name="Трудови навици" source-language="bg" cat_index="1">
  <category name="Представителен вид" cat_index="5">
    <objective cat_index="3">Лоялност и отговорност</objective>
    <objective cat_index="4">Лична хигиена</objective>
    <objective cat_index="5">Представителен вид</objective>
    <objective cat_index="6">Времевите ограничения</objective>
  </category>
  <category name="Вашият първи работен ден" cat_index="12">
    <objective cat_index="12">Вашият първи работен ден</objective>
    <objective cat_index="13">Планиране на вашия маршрут</objective>
    <objective cat_index="14">Йерархия на компанията</objective>
    <objective cat_index="15">Обучение и развитие</objective>
    <objective cat_index="16">Подходящо облекло</objective>
  </category>
  <category name="Права на работното място" cat_index="20">
    <objective cat_index="17">На кого да се оплаквате и как</objective>
    <objective cat_index="18">Време на отпуски</objective>
    <objective cat_index="19">Минимално заплащане</objective>
    <objective cat_index="20">Права на работното място</objective>
  </category>
  <category name="Личностно развитие" cat_index="2">
    <objective cat_index="8">Подобряване на самооценката</objective>
    <objective cat_index="9">Овладяване на агресията</objective>
    <objective cat_index="21">Справяне с проблеми и стрес</objective>
    <objective cat_index="22">Полагане на реалистични цели</objective>
    <objective cat_index="23">Влиянието на околните</objective>
    <objective cat_index="24">Социални мрежи</objective>
    <objective cat_index="25">На кого можете да се доверите</objective>
  </category>
</topic>
